[App]
Language=zh-CN
InputInstHelpEnable=1
IsShowLadComment=1
IsInsertMode=0

[Backup]
Enable=1
BackupInterval=60

[PLCStatus]
IntervalTime=1000
MoniCount=180

[LadEditor]
FontSize=11
DefaultRowHeigh=68

[AppColor]
Root=0xffffffff
UserDefine=0xffddffff
For_Next=0xffffddfa
STL=0xffffddfa
Interrupt=0xffffddfa
Subroutine=0xffffddfa
MC_MCR=0xffffddfa
Line=0xff000000
Comment=0xff008000
Monitor=0xff0000ff

